body{
  font-family: Arial,Helvetica,sans-serif;
}
a{
	color: #7093AE;
}

/*--------------------------------------------------*\
         Header & Navigation
\*--------------------------------------------------*/
#header {
  background: #fff;
  border-bottom: 1px solid #ccc;
  position: fixed;
  display: table;
  margin: 0 auto;
  padding: 0 20px;
  top: 0;
  height: 110px;
  width: 100%;
  z-index: 99;
}

.navbar-nav {
    float: right;
    clear: right;
    margin: 0;
    font-size: 17px;
}

@media(max-width:767px){
    .navbar-nav {
      /* text-align:right; */
      width: 100%;
      margin-bottom: 15px;
  }
}

.navbar-nav a{
   display:block;
   width:100%;
}

.nav>li>a:focus, 
.nav>li>a:hover,
.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover,
.nav .open>a, 
.nav .open>a:focus, 
.nav .open>a:hover{
  /*background-color:transparent;*/
}

#header .navbar-brand img {
  max-height: 80px;
  max-width: 270px;
}
@media (max-width: 991px) {
  #header .navbar-brand img {
    max-height: 45px;
    max-width: 132px;
  }
}

@media(min-width:768px){
  #header .element-content {
    margin-top: 20px;
  }
}
#header .navbar-toggle {
  font-size: 24px;
  margin-top: 30px;
}
@media (max-width: 767px) {
  #header {
    height: 67px;
  }
  #header .navbar-toggle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  #header .navbar-brand {
    padding-top: 15px;
  }
  #header .element-content{
  	display: none;
  }
}
.navbar-nav > li {
  margin-left: 0;
}
@media(min-width: 768px){
	.navbar-nav > li {
	  margin-left: 1px;
	}
}
/*.navbar-nav > li:hover {
	background: #7093AE;
	color: #fff;
}*/
.navbar-nav > li > a {
  display: inline-block;
  line-height: 14px;
  /* text-transform: uppercase; */
  word-spacing: 0.2em;
  padding: 1em 1.5em;
  /* color: #444; */
  color: inherit;
  border-radius: 3px;
}
@media (min-width: 768px) {
  .navbar-nav > li {
    /* border-left: 1px solid #999999; */
    /* margin-bottom: 1em; */
  }
}
@media (max-width: 1200px) {
	.navbar-nav > li > a {
		padding: 1em 0.9em;
	}
}

@media (max-width: 767px) {
  .navbar-nav > li {
    margin-top: 0px;
  }
}
.navbar-nav > li:first-child {
  display: none;
}
.navbar-nav > li:nth-child(2) {
  border-left: none;
}
.navbar-nav > li:nth-child(3)> a {
  cursor:context-menu;
}


@media(min-width:768px){
  .navbar-nav > li:last-child > a {
    /* padding-right: 0; */
  }
}

.navbar-nav> li.active >a,
.navbar-nav> li.active >a:hover,
.navbar-nav> li.open >a:hover,
.navbar-nav li a:hover{
  /* color:#CE4D38; */
  background: #d6232b;
  color: #fff;
}
.navbar-nav>li> a:hover{
	color: #fff;
}

.navbar-nav .dropdown .dropdown-menu {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0px;
  transition: all 0.9s ease;
  border-left: none;
  border-right: none;
  border-top: none;
  box-shadow: none;
  opacity: 1;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 0;
  font-size: 17px;
  border-width: 2px;
}
.navbar-nav .dropdown .dropdown-menu li a {
  color:#444;
  padding: 1em 1.5em;
  border-bottom: 1px solid #eeeeee;
  line-height: 1.2em;
  /* text-transform: uppercase; */
  /* white-space: nowrap; */
  word-break: normal;
}
.navbar-nav .dropdown .dropdown-menu li.active a {
	/* color: #fff; */
	background: rgba(0,0,0,0);
}

.navbar-nav .dropdown .dropdown-menu li a:hover {
	color: #fff;
	background-color: #d6232c;
}

@media (min-width: 768px) {
  .navbar-nav .dropdown .dropdown-menu li {
    margin-left: 0;
    min-width: 280px;
  }
}
@media (max-width: 767px) {
  .navbar-nav .dropdown .dropdown-menu li a {
	padding: 10px;
  }
  .navbar-nav .dropdown.open>a{
  	color: #444;
  }
  .navbar-nav .dropdown .dropdown-menu {
    /* max-height: 200px; */
    overflow-y: auto;
    /* margin-left: 9px; */
    /* text-align:right; */
  }
  .navbar-nav .dropdown .dropdown-menu li a{
    font-size: 14px;
    color: #636262;
  }
  .navbar-nav>li.dropdown>a::after{
    padding-left:5px;
    content:"\f0d7";
    font-family:fontawesome;
  }
  .navbar-nav li> a{
    padding:10px;
    border-bottom: 1px solid #eeeeee;
  }
  .navbar-nav .dropdown.open > a{
     /* background-color: #eee; */
     padding:10px;
     color: #fff;
  }
  .navbar-nav .dropdown.open > a:hover{
  	 color: #fff;
  }
}

.navbar-nav .dropdown-menu>li>a {
    white-space: normal;
}

/* scroll down */
#header.headerDown{
	height: 82px;
}
.headerDown .navbar-brand{
	padding-top: 0px;
	padding-bottom: 0px;
}
.navbar-nav.scrollDown{	
	margin-top: 20px;
}
@media(min-width: 768px) and (max-width: 991px){
	.navbar-brand{
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-nav.scrollDown{
		font-size: 15px;
		margin-top: 3px;
	}
	#header.headerDown{
		height: 50px;
	}
	.headerDown .navbar-brand{
		height: 49px;
	}
	.headerDown .navbar-nav>li>a{
		padding: 1em 0.5em;
	}
}




/*--------------------------------------------------*\
         Banner
\*--------------------------------------------------*/
#banner.homebanner{
    height: 87vh;
    display: flex;
}

#banner{
	/* display: block; */
	height: 300px;
	/* padding-top: 400px; */
	align-items: center;
	justify-content: center;
	background-size: cover;
	background-position:center;
	background-repeat:no-repeat;
	/* 	vertical-align: middle;
	text-align: center;
	padding: 200px 400px 200px 20px; */
	/* padding-top: 120px; */
	margin-top: 110px;
	display:flex;
	position: relative;
}

/**sub pages**/
.banner_content{
	vertical-align:middle;
	/* position: absolute; */
	/* left: 20%; */
	/* top: 40%; */
	line-height: 1;
	font-weight: 500;
	flex: auto;
	display: inline-block;
	background-color: rgba(255, 255, 255, 0.3);
	padding: 10px;
}
.banner_content .title{
	font-size:40px;
}
.banner_content .content{
	font-size:28px;
}

/**home**/
#banner #myCarousel .title  p{
	font-size: 55px;
	font-family: 'Oswald', sans-serif;
	font-weight:900;
	letter-spacing:-1px;
	line-height:1.2;
	padding:10px 20px;
	text-shadow: none;
	color:#fff;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0,0,0);
    /* RGBa with 0.6 opacity */
	background: rgba(0,0,0,0.3);
    /* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	text-align:center;
}


@media(max-width:767px){
	#banner{
		/* padding-top:67px; */
		margin-top: 67px;
	}

	#banner.homebanner{
		height:70vh;
	}

	#banner #myCarousel .title  p{
		font-size:30px;
	}
}



/*--------------------------------------------------*\
        Home
\*--------------------------------------------------*/

#section-welcome,
#section-why,
#section-video,
#section-what,
#section-how,
#section-contact-form{
	padding:60px 0;
	text-align: center;
	background:#fff;
}
#section-welcome p,
#section-why p,
#section-video p,
#section-what p,
#section-how p,
#section-testimonial p{
	line-height:140%;
	font-size:15px;
}
#section-contact-form p{
	text-align: left;
}


/*odd*/
#section-welcome .title,
#section-video .title,
#section-how .title,
#section-contact-form .title{
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
    font-weight: bold;
    padding-bottom: 10px;
    color: #CE4630;
    margin-bottom:15px;
}

/*even*/
#section-why,
#section-what,
#section-testimonial{
	background: #7093AE;
	color:#fff;
}
#section-why .title,
#section-what .title,
#section-testimonial .title{
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
    font-weight: bold;
	padding-bottom: 10px;
    margin-bottom:15px;
}


#section-what .home-ul{
	margin-top:0;
	margin-bottom:0;
	margin:0 auto;
}
#section-what .home-ul li{
	text-align:left;
}

#section-testimonial {
	font-family: 'Oswald', sans-serif;
	text-align:center;
	padding-top: 20px;
	height: 200px;
	padding: 20px 0;
	align-items: center;
	display: flex;
}
@media(max-width: 1199px){
	#section-testimonial {
		height: 220px;
	}
}
@media(max-width: 991px){
	#section-testimonial {
		height: 250px;
	}
}
@media(max-width: 767px){
	#section-testimonial {
		height: 300px;
	}
}
@media(max-width: 480px){
	#section-testimonial {
		height: 350px;
	}
}

.carousel-indicators{
	bottom: -30px;
}
#section-testimonial .quote{
	font-size: 35px;
}

#section-testimonial .carousel-inner .item p {
  	font-size: 22px!important; 	
}
#carousel{
	/* padding-bottom: 20px; */
}

@media(min-width: 768px){
	#section-testimonial + div> .bottom-contact-form .contact-form,
	#section-testimonial + div> .bottom-contact-form .contact-message{
		width: 80%;
		margin: 20px auto;
	}
}

#video-section{
	text-align:center;
}

#testimonial-section {
	font-family: 'Oswald', sans-serif;
	text-align:center;
	min-height:250px;
	padding-top:50px;
}

#testimonial-section .quote{
	font-size: 35px;
}

#testimonial-section .testimonial{
	font-size: 20px;
	min-height:120px;
}

@media(max-width:767px){
	#testimonial-section .quote{
		font-size: 20px;
	}
	#testimonial-section .testimonial{
		font-size: 15px;
	}
}

/*carousel*/
.carousel-fade .carousel-inner .item {
  	-webkit-transition-property: opacity;
  	transition-property: opacity;
  	transition-timing-function: step-end;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  	opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  	opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  	z-index: 2;
}

.carousel-inner{
    /* min-height: 100px; */
    margin-bottom: 30px;
}


/*--------------------------------------------------*\
        Form
\*--------------------------------------------------*/

.contact-form{
	margin-top:20px;
	margin-bottom: 20px;
}
.contact-form  .formwidget .form-group{
	margin-bottom:5px;
}
.contact-form  .formwidget .form-group .form-control{
	border-radius: 3px;
}
.contact-form  .formwidget .form-group h5{
	color: #7093AE;
	font-weight: 600;
	float: left;
}
.contact-form .formwidget .form-group div:first-child{
	text-align: left;
}

#formWidgetSubmitResultText,
#btnFWSubmit,
.g-recaptcha,
#divFWLoadingImg{
	margin-top:10px;
	clear:both;
}

#formWidgetSubmitResultText{
	margin-bottom:20px;
	color:red;
}

.rc-anchor{
	border-radius: 0;
}
#btnFWSubmit{
	display: block;
	width: 200px;
	height: 50px;
	background: #7093AE;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
	border-radius: 3px;
	border: 2px solid #7093AE;
}
#btnFWSubmit:hover{
	color: #7093AE;
	background: transparent;
}
.contact-message{
	font-size: 12px;
}

@media(max-width:990px){
	.contact-form{
		/* width: 100%; */
		/* display:inline-block; */
	}
	#formWidgetSubmitResultText{
		text-align:right;
	}
	
}
@media(max-width:480px){
	.g-recaptcha{
		/* transform:scale(0.8); */
		/* margin-right:-30px; */
	}
}

/*--------------------------------------------------*\
        Text Size
\*--------------------------------------------------*/
.content_header h2{
	float: left;
}
.content_header > div{
    font-size: 14px;
}

/*--------------------------------------------------*\
        About
\*--------------------------------------------------*/
#section-about, 
#section-news, 
#section-service, 
#section-fkc, 
#section-contact {
    min-height: 400px;
    width: 100%;
    padding: 0;
    margin-top: 0;
    padding-top: 10px;
    margin-bottom: 30px;
}
#section-about>.container>.row>div{
    height:auto;
}
.content_header{
    border-bottom: 2px solid #e3E9EE;
    margin-bottom: 25px;
    font-size: 1.9em;
}
.content_body h3, h4, p{
    clear: both;
}
.content_body p.large{
    font-size:1.5em;
    /*margin: 20px 0px;*/
}
.content_body p{
    padding-bottom: 15px;
    display: block;
    position: relative;
    /* float: left; */
}
.content_body p.large span{
	color: #7093AE;
}
#section-about .content_body ul{
    padding-left: 30px;
    clear: both;
}
.content_body ul li{
    /* margin: 10px 0px; */
    /* display: table-row; */
    /* padding-bottom: 5px; */
    line-height: 1;
}
.content_body ul {
    margin-left: 0;
    margin-bottom: 25px;
    list-style-type: none;
    /* display: table; */
    padding-left: 30px;
    clear: both;
    border-spacing: 0;
    border-collapse: separate;
    font-size: 15px;
}
.content_body ul li:before {
    font-size: 2.0125rem;
    content: "\2022";
    position: relative;
    top: 18px;
    left: -18px;
    font-weight: bold;
    color: #7093AE;
    line-height: 1;
    display: table-cell; /* aha! */
    text-align: right;
}
.content_body ul li p{
	display: inline;
}

.tool_bar{
    width: 260px;
    height: 100%;
    padding: 0;
    /* margin-left: 30px; */
}
@media(max-width:991px){
    .tool_bar{
        display: none;
    }
}
.tool_bar .button_service{
    height:auto;
}
.tool_bar ul{
    list-style-type: none;
    font-size: 14px;
    padding-left: 0px;
}
.tool_bar .button_service{
    display:block;
    position: relative;
    /*float: left; ???*/
    clear: both;
    margin: 20px 0px;
}
.tool_bar .button_service ul{
    display: table;
    /*margin: 20px 0 20px 20px;*/
    height: auto;
}
.tool_bar .button_service li{
    margin-bottom: 10px;
}
.tool_bar .button_service li a{
    font-size: 18px;
    padding: 10px 20px;
    display: block;
    width: 240px;
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    text-align: left;
    float: left;
    margin-bottom: 10px;
    background: #e2e2e2;
    text-align: center;
    color: #7093AE;
}
.tool_bar .button_service li a:hover{
    text-decoration: none;
    background: rgba(112, 147, 174, 0.8);
    color: #fff;
}

.bar_menu{
    border-top: 1px solid #7093AE;
}
.bar_menu h4{
    margin: 0;
    padding: 10px 0;
    clear: both;
    color: #7093AE !important;
    font-weight: bold;
}
.sub_menu li:hover{
    font-weight: bold;
}
.sub_menu li a{
    color: black;
}
.sub_menu li span{
    color: #7093AE;
}

.sub_menu > ul{
	display: table;
}

.sub_menu > ul > li{
	display: table-row;
}

.sub_menu > ul > li > span{
	display: table-cell;
	padding-right: 5px;
}

#section-about .team_member img {
    width: 100%;
}
#section-about .team_member .member_short{
    background: #f4f4f4;
    padding: 5px 10px;
}
#section-about .team_member > a {
    display: block;
    margin-bottom: 30px;
    background: #666;
    padding: 5px;
    text-align: center;
    color: #fff;
    border: 2px solid #666;
    font-size: 16px;
}
#section-about .team_member > a:hover {
	color: #666;
	background: #fff;
	text-decoration: none;
}


/*--------------------------------------------------*\
        Our Service
\*--------------------------------------------------*/
#section-service{
	margin-bottom: 30px;
}
#section-service .content_body ul{
    clear: both;
    margin-bottom: 20px;
    padding-left: 20px;
}
.content_body h4{
	margin-top: 30px;
	color: #7E7E7E;
}


/*--------------------------------------------------*\
        Financial Knowledge Centre
\*--------------------------------------------------*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/* padding-top: 25px; */
	height: 0;
	margin-bottom: 30px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#section-fkc .content_body ul li{
	list-style: disc outside none;
}
.fkc_service{
    display: table;
    clear: both;
    margin: 0;
    width: 100%;
    margin-bottom: 20px;
    /* padding-left: 20px; */
}
.fkc_service div{
    margin: 0 30px 35px 0;
    padding: 0 !important;
    float: left;
    display: inline-block;
    list-style: none;
    border: 1px solid #eee;
}
.fkc_service div a{
    display: block;
    text-align: center;
    position: relative;
    height: 150px;
    width: 195px;
}
.fkc_service div a img{
    width: 100%;
}
.fkc_service div a span{
    width: 100%;
    background: #222;
    color: #fff;
    padding: 10px 5px;
    position: absolute;
    bottom: -20px;
    left: 0;
    display: block;
    box-sizing: border-box;
    font-size: 0.8em;
}
.fkc_service .resize-image{
    height: 135px;
}


/*  Blog CSS */
.post-area{
	padding-left:0px;
	padding-bottom:15px;
	margin-top: 20px;
}

.post-area, .post-title, .post-date, .post-content{
	display:inline-block;
	clear:both; 
	height:100%;
	width: 100%;
}
.post-title h4{
	color: #7E7E7E;
	margin-top: 0px;
	margin-bottom: 0;
} 
.post-share{
	margin-top:30px;
}
.post-share ul
{
    margin: 0 0 0.7em !important;
    padding: 0;
    width:500px;
}
.post-share ul li
{
    margin-top: 15px;
    padding: 0;
    float: left !important;
    margin-right:10px;
}

.post-share ul li a
{
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px 8px 5px 25px;
    color: #999;
    display: block;
    font: 13px/1 'arial';
    float: left;
}
.post-share ul li a:hover
{
    border-color: #555;
}

.post-date{
	font-size:10px;
	/* font-style: italic; */
	margin-bottom: 10px;
}
.post-date p{
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.og-share-wrap
{
	margin-left:0px;
	display: inline-block;
	clear: both;
	height: 100%;
	width: 100%;
	border: 2px solid #e2e2e2;
	border-radius: 3px;
	padding: 10px;
	/* margin-left: 5px; */
}

.og-share-image
{
	display: block;
	float: left;
	width: 200px;
	height: 180px;
	overflow: hidden;
	margin-right: 15px;
}

.og-share-image img
{
    height: 100%;
    min-width: 100%;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}

.og-share-content
{
	float:left;
	width: auto;
}

.og-share-content-title,
.og-share-content-description
{
	width: auto;
}

.og-share-content-title
{
	font-weight: bold;
	font-size: 1.2em;
}

.og-share-content {
    width:400px;
}
.og-share-content input, .og-share-content textarea 
{
    width : 400px;
}


/*--------------------------------------------------*\
        Contact Us
\*--------------------------------------------------*/
#section-contact #section-contact-form{
	/* border: 2px solid #eee; */
	padding: 0;
	clear: both;
	margin-bottom: 30px;
}
#section-contact #section-contact-form .container{
	width: 100%;
}
#section-contact #section-contact-form .title{
	display: none;
}
#section-contact #section-contact-form .contact-message{
	text-align: left;
}
#section-contact .content_body label{
	font-weight: 600;
	font-size: 16px;
	color: #7093AE;
}


/*--------------------------------------------------*\
        Share
\*--------------------------------------------------*/
div#at4-share {
  padding-right: 0;
}
div#at4-share.at4-hide {
  padding-right: 17px;
}
div#at4-share .title {
  display: block;
  color: white;
  background: #f8694d;
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  padding: 2px 0;
}

.social_sharing {
    float: right;
    clear: right;
    text-align: right;
}
.social_sharing ul{
	list-style-type: none;
	text-align: left;
	padding-left: 0;
}
.social_sharing ul li{
	display: inline-block;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.social_sharing a{
  font-size:1.17em;
  color:#7093AE;
}
.social_sharing a:hover {
  text-decoration: none;
  color:#CE4D38;
}


.social_sharing .label{
	font-size: 19px;
	font-weight: bold;
	color: #CE4D38;
	/* padding-left: 25px; */
	display: inline-block;
}
.social_sharing .label a{
	color: #CE4D38;
}

.social_sharing .social_icons{
	display:inline-block;
}

@media(max-width:1090px){
	body{
		margin-bottom:45px;
	}
}
/*--------------------------------------------------*\
        Foot
\*--------------------------------------------------*/
#footer{
	width: 100%;
	padding: 15px 0 10px 0;
	margin: 0 auto;
	background-color: #444;
}
#footer p{
	color:white;
	font-size: 10px;
}
#footer a{
	color: #dcdcdc;
}


/*--------------------------------------------------*\
        Map
\*--------------------------------------------------*/
#map{
	height: 500px;
}
@media(max-width: 480px){
	#map{
		height: 300px;
	}
}


/*--------------------------------------------------*\
        Text Size Large
\*--------------------------------------------------*/
.aa a.active{
    color: red;
}

.content_body.large p, .content_body.large li, .content_body.large a, .content_body.large strong, .content_body.large em, .content_body.large h6, .content_body.large span, .content_body.large address {
    font-size: 1.1em;
}
.content_body.large h1 {
    font-size: 2.0em;
}
.content_body.large h2 {
    font-size: 1.888em;
}
.content_body.large h3 {
    font-size: 1.6666em;
}
.content_body.large h4 {
    font-size: 1.533em;
}
.content_body.large h5 {
    font-size: 1.4555em;
}
.content_body.large .text-size p {
    font-size: 16px;
}
.content_body.large address {
    font-size: 1.0em;
}
.content_body.large label {
    font-size: 18px;
}
.content_body.large p.large{
	font-size: 1.7em;
}

.tool_bar.large .button_service li a{
	font-size: 20px;
}
.tool_bar.large h4{
	font-size: 20px;
}
.tool_bar.large .bar_menu a{
	font-size: 16px;
}

.team_member.large p{
	font-size: 16px;
}
.team_member.large a{
	font-size: 16px;
}

.bottom-contact-form.large h5,
.bottom-contact-form.large input{
	font-size: 1.1em;
}


/*--------------------------------------------------*\
        News
\*--------------------------------------------------*/
.load-more{
	/* margin-top: 20px; */
}
.load-more.animated {
  -webkit-animation-delay: 1.5s;
  /* Safari 4.0 - 8.0 */
  animation-delay: 1.5s;
}
.btn {
  border-radius: 3px;
  margin-top: 20px;
  font-size: 18px;
  border: 2px solid #7093ae;
  color: #7093ae;
  padding: 0.5em 3em;
}
.btn:hover {
	background: #7093ae;
	color: #fff;
}

.inline_content > div{
	padding-top: 20px;
}
